@font-face {
  font-family: "iconfont"; /* Project id 4579115 */
  src: url('iconfont.woff2?t=1718161063145') format('woff2'),
       url('iconfont.woff?t=1718161063145') format('woff'),
       url('iconfont.ttf?t=1718161063145') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e700";
}

.icon-close:before {
  content: "\e839";
}

.icon-fanhui:before {
  content: "\e629";
}

.icon-arrow:before {
  content: "\e648";
}

.icon-shijian:before {
  content: "\e61d";
}

.icon-fangdajing:before {
  content: "\e687";
}

.icon-shuyi_yanjing-xianshi:before {
  content: "\e668";
}

.icon-zhuye:before {
  content: "\e660";
}

.icon-arrow_down:before {
  content: "\e600";
}

